﻿* {margin: 0; padding: 0; outline: 0;}
html {
}
body {
	font-family: Lato, Open Sans, Arial, Verdana, sans-serif;
	color: #999;
	font-size: 12px;
	background-image: url('../img/bg.jpg');
	background-repeat: repeat-x;
	background-position: center top;
	background-color: #FFFFFF;
}
nav {
	margin: 0px;
	background-position: center top;
	padding: 5px 0px 0px 0px;
	text-align: right;
	color: #000000;
	font-size: 10px;
	width: 300px;
	height: 26px;
	z-index: 999;
	float: right;
}
#menu ul {
	list-style-type: none;
	height: 30px;
	padding: 5px 0px 0px 0px;
	margin: 0px auto 0px auto;
	text-align: right;
	width: 300px;
}
#menu li {
	list-style-type: none;
	float: right;
	height: 20px;
	margin: 0px 0px 0px 5px;
	padding: 0px;
}
#menu li a {
	text-decoration: none;
	color: #3DBBEC;
	font-size: 12px;
	display: block;
	height: 20px;
	font-weight: bold;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 12px;
}
#menu li a.active {
	color: #FFFFFF;
}
#menu li:hover {
	color: #000000;
}
#menu li a:hover {
	color: #FFFFFF;
}
#menu li img {
	vertical-align:middle;
	border: none;
}
header {
	background-position: right top;
	height: 116px;
	text-align: center;
	z-index: 998;
	max-width: 1000px;
	background-image: url('../img/box1.jpg');
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;
}
#head {
	margin: 0px auto 0px auto;
	color: #000000;
	font-weight: bold;
	text-align: left;
	padding: 0px 0px 0px 0px;
	max-width: 1000px;
	height: 90px;
}

.logo {
	border-style: none;
	float: left;
	z-index: 998;
	margin-top: 0px;
	margin-left: 0px;
}
.container {
	box-shadow: 0px 2px 2px 1px rgba(0,0,0,0.25);
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	background-position: center top;
	border-width: 5px;
	border-color: #0560A9;
	max-width: 1000px;
	background-color: #75A389;
	margin-right: auto;
	margin-left: auto;
	margin-top: 5px;
	background-color: #40b9e8;
	background-image: url('../img/bg_content.jpg');
	background-repeat: repeat-x;
	border-top-style: solid;
	color: #0560A9;
}
h1 {
	padding: 22px 0px 0px 20px;
	margin: 0px auto 0px auto;
	line-height: 22px;
	font-size: 23px;
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-weight: 400;
	text-align: right;
	letter-spacing: 0px;
	height: 60px;
	text-transform: none;
	text-indent: 0px;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.76);
	float: right;
	width: 700px;
}
h2 {
	padding: 0px;
	border-radius: 10px;
	margin: 0px auto 0px auto;
	line-height: 40px;
	font-size: 18px;
	color: #FFFFFF;
	font-weight: 700;
	text-align: center;
	letter-spacing: 0px;
	background-color: rgb(0, 112, 183);
	height: 40px;
	text-transform: uppercase;
	max-width: 1000px;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.6);
}
h2 a {
	text-decoration: none;
	color: #808080;
}
h2 a:hover {
	color: #333333;
}
h3 {
	font-weight: bold;
	font-size: 18px;
	text-align: center;
	padding-top: 15px;
	color: #0059A4;
	margin: 0px;
	padding-bottom: 0px;
}
h6 {
}
h6 a {
	color: #523907;
	text-decoration: none;
	background-color: rgba(255,255,255,0.5);
	display: block;
	line-height: 50px;
	font-size: 18px;
	font-weight: bold;
	height: 50px;
	text-indent: 230px;
}
h6 a:hover {
	color: #EDB231;
	background-color: rgb(255,255,255);

}
article {
	margin-right: auto;
	margin-left: auto;
	max-width: 1000px;
	padding-left: 20px;
}
.tresc {
	padding: 25px 20px 25px 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 1.3em;
	text-align: justify;
	font-weight: 400;
}
.tresc a{
	color: #FF0000;
	text-decoration: none;
	font-weight: bold;
}
.tresc a:hover{
	color: #666666;
	text-decoration: none;
	font-weight: bold;
}
.tresc img {
	border:none;
	vertical-align:middle;
}
.photos {
	padding: 0px;
	text-align: left;
	letter-spacing: 4px;
}
.photos img {
	box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.2);
	border: 1px solid rgba(255,255,255,0.1);
	margin-bottom: 5px;
}
footer {
	background-position: center bottom;
	margin: 0px auto 0px auto;
	color: #fff;
	padding-top: 20px;
	padding-bottom: 10px;
	transition-duration: 0.4s;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.6);
	background-color: #74CEF5;
	background-image: url('../img/bottom.jpg');
	background-repeat: no-repeat;
}
#foot {
	padding: 70px 0px 0px 0px;
	max-width: 980px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 30px;
}
footer a {
	color: #E1F4FE;
	transition-duration: 0.4s;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.6);
}
footer #author {
	float: right;
	width: 200px;
	height: 38px;
	padding-top: 38px;
	padding-bottom: 38px;
	font-size: 11px;
	padding-left: 0px;
	opacity: 0.8;
		text-align: right;


}
footer #contact {
	float: left;
	width: 680px;
	height: 80px;
	padding-top: 0px;
	padding-bottom: 9px;
	text-align: left;
	letter-spacing: 0px;
	font-size: 14px;
	line-height: 1.25em;
}
footer #contact strong {
	font-weight: bold;
	font-size: 16px;
}
footer a:hover {
	color: #fff;
}
footer img {
	border-style: none;
}
footer img.counter {
	vertical-align: -30%;
}
footer img.counter:hover {
	opacity:0.65;
}

.prod {
	max-width: 1000px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 15px;
	min-height: 465px;
}
.prod .item {
	background-position: center top;
	float: left;
	text-align: center;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: 6px;
	margin-left: 6px;
	background-image: url('../img/box.png');
	background-repeat: no-repeat;
		height: 455px;

}
.prod .item a {
	background-position: center 150px;
	color: #fff;
	font-weight: normal;
	font-size: 18px;
	text-decoration: none;
	transition:background-position 0.5s;
	display: block;
	width: 232px;
	height: 455px;
	background-image: url('../img/box_bg.png');
	background-repeat: no-repeat;
	text-shadow:1px 1px 2px rgba(0,0,0,0.6);
}
.prod .item a:hover {
	color: #79DAFF;
	background-position: -20px 110px;
	transition: background-position 0.5s;
	height: 430px;
}
.prod .item img {
	border-style: none;
	padding-top: 40px;
	padding-bottom: 80px;
	transition-duration: 0.5s;
}
.prod .item img:hover {
	transform: rotate(359deg);
	-moz-transform: rotate(359deg);
		-webkit-transform: rotate(359deg);
	transition-duration: 0.5s;
	
}
.clear {
	clear: both;
	height: 0px;
}
h2 img {
	border-style: none;
}
.large {
	font-weight: 700;
	line-height: 60px;
	letter-spacing: 0px;
	color: #000;
	font-size:18px;
}

.t2 {
	color: #487055;
}
.line {
	color: #75A389;
	padding-top: 0px;
	margin-top: 16px;
	border-style: none;
	background: linear-gradient(to left, rgba(72, 112, 85,0) 0px, rgba(72, 112, 85,0.1) 30px, rgba(72, 112, 85,0.3) 60px, rgba(72, 112, 85,0.6) 460px, rgba(72, 112, 85,0.3) 860px, rgba(72, 112, 85,0.1) 890px, rgba(72, 112, 85,0) 920px) transparent;
	height:1px;

}
.floating {
	float: right;
	margin-left: 20px;
	padding-top: 16px;
}
.google-maps {
	padding: 0px;
	height: 400px;
	margin: 0;
	width: 100%;
}
.bar {
	margin-right: auto;
	margin-left: auto;
	width: 1000px;
	height: 237px;
	background-image: url('../img/bottom.jpg');
	background-repeat: no-repeat;
	background-position: -1px top;
}
#art img {
	height:128px;
}
.wrap1 {
	margin: 5px auto 15px auto;
	background-color: #FFFFFF;
	width: 980px;
}
h1 small {
	font-size: 14px;
}
.pos img {
	border-style: none;
	vertical-align: middle;
}
.pos a {
	text-decoration: none;
	color: #0070B7;
	font-size: 16px;
	letter-spacing: -1px;
	border: 1px solid #54B1D8;
	display:block;
	padding: 5px 11px 5px 11px;
	border-radius: 5px;

}
.pos a:hover {
	color: #8AD0FF;
	border: 1px solid #8AD0FF;
}
.pos {
	float: left;
	margin: 5px;
}
.oferta {
	padding-top: 15px;
}
.ofertaru .pos a {
	font-size: 13px;
	letter-spacing: -1px;
	display:block;
	padding: 5px 7px 5px 7px;
}
.ofertaru .pos {
	margin: 3px;
}
.ofertaua .pos a {
	font-size: 14px;
	letter-spacing: -1px;
	display:block;
	padding: 5px 8px 5px 8px;
}
.ofertaua .pos {
	margin: 3px;
}
